﻿/* global.css
 * глобальные стили
 *
 */

* { 
	outline: none; 
}
body, html { 
	height: 100%;
	width: 100%;
	margin: 0; 
	padding: 0;
	border: none;
	background-color: #ffffff;
}
table, td, th { 
	margin: 0; padding: 0;
	border-collapse: collapse;
	font-size: 100%;
}
img { 
	border: none; 
	/*margin: 0; */
	padding: 0; 
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.4em 0;
	padding: 0;
	color: #000;
	font-weight: normal;
}
h1 {
	font-size: 46px;
	font-family: 'mullerlight';
}
h2 {
	font-size: 40px;
	font-family: 'mullerlight';
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 30px;
}
h5,h6 {
	font-size: 16px;
}
p {
	margin: 0.8em 0;
	padding: 0;
}
.g-clean {
	clear: both;
	font-size:0;
  	overflow: hidden;
}
.g-nobr {
	white-space: nowrap;
}
.g-menu ul, .g-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.g-half-link {
	cursor: pointer;
	text-decoration: none !important;
	color: inherit;
	border-bottom-color: inherit;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.g-img-left {
    float: left;
    margin: 0 20px 0 0;
}
.g-img-right {
    float: right;
    margin: 0 0 0 20px;
}
.g-ico {
	background-image: url('../../img/cart.png');
}
.g-button, input[name="BuyButton"] {
    display: inline-block;
    margin: 0;
    outline: none;
    background: #008AEC;
    color: #fff !important;
    border: none;
    text-decoration: none !important;
    padding: 9px 18px;
    float: right;
}
.g-button {
	font-family: 'mullermedium';
    font-size: 16px;
    text-decoration: none;
    color: #c32a33 !important;
    border: solid 1px #c32a33;
    padding: 10px 15px;
    -webkit-transition: background 0.5s ease, color 0.3s ease;
    background: transparent;
}
.g-button:hover {
    background: #e30613;
    color: #fff !important;
    border: solid 1px #e30613;
}
/* 
	Стилизация ajax лоадера
*/
body > div[id^="wait_"] {
	position: fixed !important;
    left: 50% !important;
    top: 50% !important;
    border: none !important;
    overflow: hidden !important;
    background: #000 url('../../img/loading.gif') no-repeat 50% 50% !important;
    background-repeat: no-repeat !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 10px !important;
    background-position: center !important;
    width: 80px !important;
    height: 80px !important;
    margin-left: -40px !important;
    margin-top: -40px !important;
    font-size: 0 !important;
    text-indent: -9000px !important;
    opacity: .8 !important;
}
.g-rouble {
	font-family: "Rouble" !important;
	font-weight: bold;
}